* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Poppins', sans-serif;
	overflow: hidden;
}

option {

	width: 40px;
	border: none;

}

.wave {
	position: fixed;
	bottom: 0;
	left: 0;
	height: 100%;
	z-index: -1;
}

.pffaf {

	scale: 0.7;
	margin: 80px 100px 0px 0px;

}

.container {
	width: 100vw;
	height: 100vh;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 7rem;
	padding: 0 2rem;
}

.img {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.login-content {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	text-align: center;
}

.img img {
	width: 500px;
}

form {
	width: 360px;
}

.login-content img {
	height: 100px;
}

.login-content h2 {
	margin: 15px 0;
	color: #333;
	font-size: 2.9rem;
}

.login-content .input-div {
	position: relative;
	display: grid;
	grid-template-columns: 7% 93%;
	margin: 25px 0;
	padding: 5px 0;
	border-bottom: 2px solid #d9d9d9;
}

.login-content .input-div.one {
	margin-top: 0;
}

.i {
	color: #d9d9d9;
	display: flex;
	justify-content: center;
	align-items: center;
}

.i i {
	transition: .3s;
}

.input-div>div {
	position: relative;
	height: 45px;
}

.input-div>div>h5 {
	position: absolute;
	left: 10px;
	top: 50%;
	transform: translateY(-50%);
	color: #999;
	font-size: 18px;
	transition: .3s;
}

.input-div:before,
.input-div:after {
	content: '';
	position: absolute;
	bottom: -2px;
	width: 0%;
	height: 2px;
	background-color: #7700ff;
	transition: .4s;
}

.input-div:before {
	right: 50%;
}

.input-div:after {
	left: 50%;
}

.input-div.focus:before,
.input-div.focus:after {
	width: 50%;
}

.input-div.focus>div>h5 {
	top: -5px;
	font-size: 15px;
}

.input-div.focus>.i>i {
	color: #7700ff;
}

.input-div>div>input {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	border: none;
	outline: none;
	background: none;
	padding: 0.5rem 0.7rem;
	font-size: 1.2rem;
	color: #555;
	font-family: 'poppins', sans-serif;
}

.input-div.pass {
	margin-bottom: 4px;
}

a {
	display: block;
	text-align: right;
	text-decoration: none;
	color: #999;
	font-size: 0.9rem;
	transition: .3s;
}

a:hover {
	color: #7700ff;
}

.btn {
	display: block;
	width: 100%;
	height: 50px;
	border-radius: 25px;
	outline: none;
	border: none;
	background-image: linear-gradient(to right, #0011ff, #7700ff, #8519ff);
	background-size: 200%;
	font-size: 1.2rem;
	color: #fff;
	font-family: 'Poppins', sans-serif;
	text-transform: uppercase;
	margin: 1rem 0;
	cursor: pointer;
	transition: .5s;
}

.btn:hover {
	background-position: right;
}

#blackwindow {

	display: none;
	position: fixed;
	background-color: black;
	opacity: 60%;
	width: 100%;
	height: 100vh;
	margin: 0;
	padding: 0;
	z-index: 100000;

}

#TextTermsAndConditions {

	display: none;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	position: fixed;
	width: 600px;
	height: 500px;
	background-color: white;
	border: none;
	border-radius: 20px;
	z-index: 100001;
	box-shadow: 0px 0px 10px black;
	transition: ease-in-out 0.2s;

}

#TextTermsAndConditions h2 {

	margin-top: 30px;

}

#TextTermsAndConditions h3 {

	position: absolute;
	scale: 1.6;
	margin-top: -60px;
	margin-left: 550px;
	transform: rotate(45deg);
	cursor: pointer;
	-webkit-user-select: none;
	transition: ease-in-out 0.2s;

}

#TextTermsAndConditions h3:hover {

	position: absolute;
	scale: 2;
	margin-top: -60px;
	margin-left: 550px;
	transform: rotate(45deg);
	cursor: pointer;
	-webkit-user-select: none;

}

#TextTermsAndConditions p {

	padding-left: 60px;
	padding-right: 60px;
	text-align: justify;

}

.TermsAndConditions {

	border: 1px solid black;
	border-radius: 10px;
	width: 200px;
	cursor: pointer;
	-webkit-user-select: none;
	transition: ease-in-out 0.2s;

}

.TermsAndConditions:hover {

	border: 1px solid black;
	border-radius: 10px;
	background-color: #e0dfdf;
	width: 200px;
	-webkit-user-select: none;
	cursor: pointer;

}

.padlock {

	scale: 0.7;
	margin-top: -10rem;

}

footer {

	position: absolute;
	bottom: 20px;
	left: 20px;

}


@media screen and (max-width: 1050px) {
	.container {
		grid-gap: 5rem;
	}
}

@media screen and (max-width: 1000px) {
	form {
		width: 290px;
	}

	.login-content h2 {
		font-size: 2.4rem;
		margin: 8px 0;
	}

	.img img {
		width: 400px;
	}
}

@media screen and (max-width: 900px) {
	.container {
		grid-template-columns: 1fr;
	}

	.img {
		display: none;
	}

	.wave {
		display: none;
	}

	.login-content {
		justify-content: center;
	}

	#TextTermsAndConditions {

		scale: 0.6;
		left: 28%;

	}
}